PO4AMAN-DISPLAY-PO(1)

NAME
po4aman-display-po - Een vertaalde man-pagina weergeven op basis van een PO

SAMENVATTING

po4aman-display-po -p PO_BESTAND [-m ORIGINEEL_BESTAND] [-o PO4A_OPTIES]

BESCHRIJVING

po4aman-display-po kan door een vertaler gebruikt worden om na te gaan hoe de man-pagina die in een PO-bestand vertaald wordt, weergegeven zal worden.

De man-pagina moet in opgemaakt zijn in één van de indelingen die ondersteund wordt door de man-module van po4a . De man-pagina kan aan de commandoregel aangeleverd of op het systeem geïnstalleerd worden.

Man-pagina's die vanuit andere indelingen, zoals DocBook or POD, aangemaakt worden, worden niet ondersteund. Zie po4apod-display-po(1) voor een equivalent waarmee POD-documenten ondersteund worden.

OPTIES

-p PO_BESTAND
    Het PO-bestand met de vertalingen.

-m ORIGINEEL_BESTAND
    De originele man-pagina. Dit kan het absolute of het relatieve pad zijn naar de originele man-pagina (met gzip gecomprimeerd of niet), de naam van de man-pagina of de naam en de sectie van de man-pagina (met de indeling man.section). Als het originele document is niet opgegeven werd met de optie -m, probeert po4aman-display-po de originele man-pagina te vinden op basis van de regelreferentie van de eerste tekenreeks van het PO-bestand.

-o PO4A_OPTIES
    Opties die aan po4a-translate(1) doorgegeven moeten worden.

ZIE OOK

po4apod-display-po(1)

AUTEUR

Thomas Huriaux